#ident "@(#)status_msg.h	1.0	23/8/94"

/******************************************************************
 * Copyright 31 Jan 1995 Sun Microsystems, Inc. All Rights Reserve
 *
 *  STATUS_MSG.H
 *
 *    message format for  logging info about lapb & x25 
 *
 *
 ******************************************************************/

#ifndef _STATUS_MSG_H
#define _STATUS_MSG_H

/*
 *	 ws/sys/snet/SCCS/s.status_msg.h
 *	@(#)status_msg.h	1.0
 *
 *
 */


/*
 * SAND
 * These values are used to define a format message
 * in order to log information about lapb or X25
*/

 
#define LAPB_LINK_DOWN	 "STATUS  0000"
#define LAPB_LINK_UP	 "STATUS  0001"
#define LAPB_LINK_START  "STATUS  0002"
#define LAPB_LINK_STOP   "STATUS  0003"
#define LAPB_LINK_RESET  "STATUS  0004"
#define LAPB_STAT_RESET  "STATUS  0005"
#define LAPB_SET_TUNE    "STATUS  0006"
#define LAPB_LOC_IDLE    "STATUS  0007"
#define LAPB_LOC_BUSY    "STATUS  0008"
#define LAPB_REM_IDLE    "STATUS  0009"
#define LAPB_REM_BUSY    "STATUS  0010"
#define X25_NET_DOWN     "STATUS  0011"
#define X25_NET_UP       "STATUS  0012"
#define X25_STAT_RESET   "STATUS  0013"
#define X25_LIC_LOST     "STATUS  0014"
#define X25_LIC_BACK     "STATUS  0015"
#define X25_LIC_GONE     "STATUS  0016"

#endif /* STATUS_MSG_H */
